Bug 51199 - realplayer 8 failling to start
Summary: realplayer 8 failling to start
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: roswell
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 13:21 UTC by Byron Miller
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 13:21:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Byron Miller 2001-08-08 13:21:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
realplayer 8 launches, but doesn't load correctly.  program loads some
icons but the rest of the window is blank and doesn't play startup sounds

Roswell,
Dell Laptop C600 - Docked  and Undocked

How reproducible:
Always

Steps to Reproduce:
1.startx
2.(kde as desktop)
3.run realplayer
	

Actual Results:  black screen, some icons.

Expected Results:  program to run

Additional info:

utilizing KDE desktop

Comment 1 Bernhard Rosenkraenzer 2001-08-08 16:19:59 UTC
There is nothing we can do about proprietary programs that don't behave.

Chances are realplayer can't deal with a sound server, try running it through 
artsdsp (if you normally launch "realplayer", launch "artsdsp realplayer" 
instead).

Please let me know if that works (and ask real to fix it).


Comment 2 Mitsu Hadeishi 2003-07-14 22:25:08 UTC
I am having the same problem, artsdsp realplay doesn't help.  I am looking on
the Real forum to see what's what.


Note You need to log in before you can comment on or make changes to this bug.